/* **** **** **** **** **** **** **** **** **** **** **** **** **** **** **** **** */
/*            Début section pour les divers styles de police des pages             */
/* **** **** **** **** **** **** **** **** **** **** **** **** **** **** **** **** */

.Style1 {font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
         font-size: xx-small;
         font-weight: normal;
}

.Style4 {color: #000099;
         font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
         font-size: 9px;
         font-weight: normal;
}

.Style5 {color: #000099;
         font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
         font-size: 9px;
         font-weight: bold;
}

.Style6 {color: #000099;
         font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
         font-size: 10px;
         font-weight: normal;
}

.Style7 {color: #000099;
         font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
         font-size: 10px;
         font-weight: bold;
}
		  
.Style8 {color: #000099;
         font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
         font-size: 11px;
         font-weight: normal;
}

.Style9 {color: #000099;
         font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
         font-size: 11px;
         font-weight: bold;
}

.Style10 {color: #000099;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 12px;
		  font-weight: normal;
}

.Style11 {color: #000099;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 12px;
		  font-weight: bold;
}

.Style12 {color: #000099;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 13px;
		  font-weight: normal;
}

.Style13 {color: #000099;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 13px;
		  font-weight: bold;
}

.Style14 {color: #000099;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 14px;
		  font-weight: normal;
}

.Style15 {color: #000099;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 14px;
		  font-weight: bold;
}

.Style16 {color: #000099;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 16px;
		  font-weight: normal;
}

.Style17 {color: #000099;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 16px;
		  font-weight: bold;
}

.Style18 {color: #000099;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 18px;
		  font-weight: normal;
}

.Style19 {color: #000099;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 18px;
		  font-weight: bold;
}
		   

.Style20 {color: #0066CC;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 10px;
		  font-weight: normal;
}

.Style21 {color: #0066CC;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 10px;
		  font-weight: bold;
}

.Style22 {color: #0066CC;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 12px;
		  font-weight: normal;
}

.Style23 {color: #0066CC;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 12px;
		  font-weight: bold;
}

.Style24 {color: #0066CC;
	      font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
	      font-size: 14px;
	      font-weight: bold;
}

.Style25 {color: #0066CC;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 16px;
		  font-weight: bold;
}
		  
.Style30 {color: #E1EBEB;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 12px;
		  font-weight: normal;
}

.Style31 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 9px;
		  font-weight: normal;
}

.Style32 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 9px;
		  font-weight: bold;
}

.Style33 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 10px;
		  font-weight: normal;
}

.Style34 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 10px;
		  font-weight: bold;
}

.Style35 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 11px;
		  font-weight: normal;
}

.Style36 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 11px;
		  font-weight: bold;
}

.Style37 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 12px;
		  font-weight: normal;
}

.Style38 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 12px;
		  font-weight: bold;
}

.Style39 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 14px;
		  font-weight: normal;
}

.Style40 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 14px;
		  font-weight: bold;
}

.Style41 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 16px;
		  font-weight: normal;
}

.Style42 {color: #2034bd;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 16px;
		  font-weight: bold;
}

.Style43 {color: #FF0000}
.Style44 {color: #0000FF}

.Style47 {color: #0066CC;
          font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
		  font-size: 13px;
		  font-weight: normal;
}

/* section styles de police divers paragraphes et titres */
/*p {font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9px;
   font-style: normal;
   line-height: normal;
   font-weight: normal;
   font-variant: normal;
   color: #000000;
}

P.main {font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 10pt;
        font-weight : bold;
	    text-align: left;
}
*/
h1 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

h2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

h3 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

.textleft {font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
           font-size: 9px;
           font-style: normal;
           line-height: normal;
           font-weight: normal;
           font-variant: normal;
           color: #000000;
           text-align: left;
}

.textleft12 {font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
           font-size: 12px;
           font-style: normal;
           line-height: normal;
           font-weight: normal;
           font-variant: normal;
           color: #000000;
           text-align: left;
}

.textleft14 {font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
           font-size: 14px;
           font-style: normal;
           line-height: normal;
           font-weight: normal;
           font-variant: normal;
           color: #000000;
           text-align: left;
}

.textright {
	font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: right;
}

.textcenter {
	font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
}

.letterspaceinsec {
/*	letter-spacing: 0.18rem;*/
/*	word-spacing: 0.18rem;*/
	white-space: pre-warp;
}

/* **** **** **** **** **** **** **** **** **** **** **** **** **** **** **** **** */
/*             Fin section pour les divers styles de police des pages              */
/* **** **** **** **** **** **** **** **** **** **** **** **** **** **** **** **** */
